@charset "UTF-8";

/**g_class***************
1.css hack
2.layout
3.form
4.etc

********************************/	

/** 1.CSS hack***********************************************************/

.clearfix:after,
.titleBar:after  {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix,.titleBar { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/** 2.layout***********************************************************/

.space01 { 
        clear: both; 
        height: 20px; 
        display: block; 
        font-size: 12px; 
} 

p img.sp {
	padding:3px 0;
	margin:0;
	}

input.noFrame {
	border:1px none #fff;
	background-color:#fff;
	margin:0 0.2em 0 0;
	padding:0.2em;
	}
	

.right {
	text-align:right;
	}
	
.center {
	text-align:center;
	}
	
.small {
	font-size:10px;
	font-weight: normal;
	}
	
.big {
	font-size:14px;
	}


.floatL{
	float:left;
	padding-right:10px;
	}
	

.floatR{
	float:right;
	padding-left:10px;
	}
	
	
/*まわりこみ解除	*/
.cl {
	clear: both;
	}


/** 4.etc ***********************************************************/

.f80 {
	font-size:80%;
	}
	
 hr {
	border-style: solid none none none; 
	border-top-width: 1px; 
	border-top-color: #ccc; 
	height:1px; 
	margin-bottom: 0.75em;
	}
	
a[href $='.pdf'] { 
   padding-right: 18px;
   background: transparent url(../images/icon_pdf.gif) no-repeat center right;
}



/*************************
サイトマップ
***************************/

#sitemap {
	margin-left: 20px;
	font-size: 84%;
	}

#sitemap ul {
	list-style-type: none;
	line-height: 1.7;
	}

#sitemap li#topPage {
	background: url(../images/home.png) no-repeat 0 2px;
	padding-left: 1.5em;
	}

#sitemap li.h01 {
	margin:0.5em;
	padding:0.5em;
	border:1px solid #ccc;
	}

#sitemap li ul.h02 li{
	background:url(../images/listBorderBG.gif) 0%  0% repeat-y;
	margin:0 0 0 1em;
	padding:0.5em 0 0 1.5em ;
	list-style-type:none;
	}

#sitemap li ul.h02 li.end {
	background:url(../images/listBorderEnd.gif) 0%  0% no-repeat;
	padding:0.5em 0 0 1.5em ;
	}

#sitemap li ul.third {
	margin-bottom: 0;
	margin-left: 1em;
	padding-bottom: 0.5em;
	font-size: 100%;
}
